View Bug Details

IDProjectCategoryView StatusLast Update
0000653DCP-o-matic[All Projects] Bugspublic2015-08-10 21:48
ReporterBoD 
Assigned Tocarl 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platform32 bitOSWindowsOS VersionXP
Product Version 
Target Version2.2.0Fixed in Version 
Summary0000653: Dialogue Preferences -> Keys show incorrect
DescriptionIn 2.1.32 is incorrect show buttons and texts in dialogue Preferences -> Keys.
TagsNo tags attached.
Estimated work requiredAverage

Relationships

Activities

BoD

2015-08-05 06:04

reporter  

carl

2015-08-10 16:37

administrator   ~0000800

d7232f85a7f9ecc5a187d25c7cce361eb3dddfae

Bug History

Date Modified Username Field Change
2015-08-05 06:04 BoD New Bug
2015-08-05 06:04 BoD File Added: Preferences-Keys-show problem.png
2015-08-05 08:56 carl Target Version => 2.2.0
2015-08-06 19:48 carl Assigned To => carl
2015-08-06 19:48 carl Status new => confirmed
2015-08-10 16:37 carl Note Added: 0000800
2015-08-10 16:37 carl Status confirmed => resolved
2015-08-10 16:37 carl Resolution open => fixed
2015-08-10 21:48 carl Status resolved => closed